/* 下面是视频的css */
.psc-video-player{ position: absolute; width: 100%; padding-top: 56.25%; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 16px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; color: #fff;}
.psc-video-player video,.psc-video-container{ position: absolute; width: 100%; height: 100%; left: 0; top:0;}

.psc-video-container{ -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); font-size: 12px; }
.psc-vbtn{ position: absolute; width: 66px; height: 66px; border-radius: 50%; background: rgba(0,0,0,0.2); left: 50%; top: 50%; margin: -33px 0 0 -33px; }
.psc-video-container .psc-vbtn{ display: none;}
.psc-vbtn i{ position: absolute; width: 32px; height: 32px; position: absolute; left: 50%; top: 50%; margin: -16px 0 0 -16px; background: url(https://yanxuan.nosdn.127.net/14919863056840208.png) no-repeat 0 0; -webkit-background-size: 192px 96px; background-size: 192px 96px; }
.psc-vbtn .ico-play{ background-position: 0 0; }
.psc-vbtn .ico-pause{ background-position: -32px 0;}
.psc-vbtn .ico-load{ background-position: -64px 0; -webkit-animation: cwSpin 0.8s linear .2s infinite; animation: cwSpin 0.8s linear .2s infinite;}
.psc-vbtn .ico-replay{ background-position: -96px 0;}
.psc-vbtn .ico-reload{ background-position: -128px 0;}
.psc-vbtn .ico-wifi{ background-position: -160px 0;}
.psc-vbtn span{ position: absolute; left: 50%; top: 76px; white-space: nowrap; -webkit-transform:translate(-50%,0); transform:translate(-50%,0);}

.psc-video-controls{ position: absolute; width: 100%; height: .48rem; bottom:0; left: 0; -webkit-transform:translate(0, 100%); transform:translate(0, 100%); opacity:0; -webkit-transition: 0.5s ease-in-out; transition:0.5s ease-in-out; z-index: 11;}
.z-control .psc-video-controls{ -webkit-transform: translate(0, 0); transform: translate(0, 0); opacity:1; }

.psc-video-poster{ position: absolute; width:100%; height: 100%; top:0; left:0; overflow: hidden; z-index: 21; }
.psc-video-mask{ position: absolute; width: 100%; height: 100%; top:0; left: 0; background: rgba(0,0,0,0.5); display: none;}
.psc-video-poster .psc-video-mask{ display: block;}

.psc-video-now{ position: absolute; width: 84px; left: 0; bottom:0; color:#fff; line-height: 48px; text-align: center; }
.psc-video-all{ position: absolute; width: 64px; right:46px; bottom:0; line-height: 48px; text-align: center; }
.psc-video-bar{ position: absolute; -webkit-box-sizing: border-box; box-sizing: border-box; bottom:0; height: 48px; right:112px; left: 84px;}
.psc-video-dua{ position: absolute; width: 100%; height: 1px; background: rgba(255,255,255,0.2); border-radius: 1px; bottom:24px;}
.psc-video-pre{ position: absolute; width: 0; height: 100%; left: 0; top:0; border-radius: 1px; background: rgba(255,255,255,0.5);}
.psc-video-po{ position: absolute; width: 44px; height: 44px; top:0; left:0; margin: -22px 0 0 -22px;}
.psc-video-po i{ position: absolute; width: 16px; height: 16px; background: #fff; left:50%; top: 50%; margin: -8px 0 0 -8px; border-radius: 50%;}
.psc-video-pas{ position: absolute; width: 0; height: 100%; left: 0; top:0; background: #f8f8f8;}

.psc-video-full, .psc-video-exfull{ position: absolute; width: 46px; height: 46px; right:0; bottom: 0;}
.psc-video-full::after{ content: ''; width: 32px; height: 32px; position: absolute; background: url(https://yanxuan.nosdn.127.net/14919863056840208.png) no-repeat -96px -32px; -webkit-background-size: 192px 96px; background-size: 192px 96px; left: 50%; top: 50%; margin: -16px 0 0 -16px;}
.psc-video-exfull::after{ content: ''; width: 32px; height: 32px; position: absolute; background: url(https://yanxuan.nosdn.127.net/14919863056840208.png) no-repeat -64px -32px; -webkit-background-size: 192px 96px; background-size: 192px 96px; left: 50%; top: 50%; margin: -16px 0 0 -16px; }

.psc-video-player.z-full{ position: fixed; width: 960px; height: 540px; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; margin: auto; left: 0; top: 0; right: 0; bottom: 0; -webkit-box-shadow: 0 0 40px rgba(0,0,0,0.3); box-shadow: 0 0 40px rgba(0,0,0,0.3); z-index: 99;}
.psc-video-player.z-full::before{ content: ""; width: 100%; height: 100%; position: fixed; background: rgba(0,0,0,0.3); left: 0; top: 0;}

@-webkit-keyframes cwSpin
{
  0%{-webkit-transform:rotate(0deg);	}
  100%{-webkit-transform:rotate(360deg); }
}
@keyframes cwSpin
{
  0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);	}
  100%{-webkit-transform:rotate(360deg);transform:rotate(360deg); }
}
.m-video-wrap { position: absolute; display: block; margin: 0; padding: 0; left: 50%; }
.m-video {
  position: absolute;
  width: 100%;
  height: 100%;
}